
Installer - Feature #29054

Switch to only run Pulp migrations when there are pending migrations

02/18/2020 04:05 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-pul

p/pull/390

  

Description

Associated revisions

Revision 1300985b - 02/19/2020 12:44 PM - Eric Helms

Fixes #29054: Run pulp migrations if any are pending

History

#1 - 02/18/2020 04:07 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/puppet-pulp/pull/390 added

#2 - 02/19/2020 12:44 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#3 - 02/19/2020 01:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-pulp|1300985bfa981738afbd9f9895581d8753d65b80.
